Bug 445868 - Fn+F4 doesn't work on a HP Compaq 6910p to activate external displays
Fn+F4 doesn't work on a HP Compaq 6910p to activate external displays
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xorg-x11-drv-ati (Show other bugs)
5.2
All Linux
medium Severity medium
: rc
: ---
Assigned To: Dave Airlie
desktop-bugs@redhat.com
:
Depends On:
Blocks: 391501
  Show dependency treegraph
 
Reported: 2008-05-09 10:53 EDT by Alan Matsuoka
Modified: 2013-06-21 20:21 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 16:39:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
sosreport (1.49 MB, application/x-bzip2)
2008-05-09 10:53 EDT, Alan Matsuoka
no flags Details

  None (edit)
Description Alan Matsuoka 2008-05-09 10:53:48 EDT
Description of problem:
The HP Compaq 6910p does have a hotkey to activate external displays. By
pressing Fn+F4 the external display will be activated.

Version-Release number of selected component (if applicable):
xorg-x11-drv-ati-6.6.3-3.11.el5

How reproducible:
always

Steps to Reproduce:
1. Log into X session
2. Press Fn+F4

Actual results:
nothing happens

Expected results:
external display should be activated

Additional info:
External display works after restart of X11.

The Compaq has a VGA output onboard. While connected to a docking station, there
is VGA and DVI output available.
Comment 1 Alan Matsuoka 2008-05-09 10:53:48 EDT
Created attachment 304950 [details]
sosreport
Comment 8 Dave Airlie 2008-09-11 23:58:13 EDT
MODIFIED 

xorg-x11-drv-6.6.3-3.15 built

Please have the customer test this as soon as possible.
Comment 12 Issue Tracker 2008-11-04 11:45:28 EST
Engineering is asking if the customer could test the errata with 5.3 if
possible.

Internal Status set to 'Waiting on Support'

This event sent from IssueTracker by alanm 
 issue 174868
Comment 13 Cameron Meadors 2008-12-03 16:39:06 EST
Tested on snap4 x86_64.  fn+f4 does detect external vga monitor.  Monitor does display with reasonable mode.
Comment 16 errata-xmlrpc 2009-01-20 16:39:10 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-0166.html

Note You need to log in before you can comment on or make changes to this bug.